/* PAYMENT TYPES LINE BELOW FORM */
.payment_logo {
  height: 50px;
}
@media only screen and (max-width: 730px) {
  .payment_logo {
  height: 30px !important;
}
}
.payment_row { 
  display: flex;  
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 10px;
}
/* HEADLINE BELOW LOGO */
.headline_international hr, #home_about_us hr {
  margin: 0px !important;
  border-top: unset !important;
}
.headline_international .clearfix {
  margin-bottom: 0px !important;
}

/* COOKIE HINT | WINTER NOTICE |  */

.cookiehead {
  display: none !important;
}
.notice_popup_content, .cookiecontent {
  width: 100% !important;
}

.notice_popup_content>div {
  display: flex;  
}

.notice_popup_content>div img {
  width: 90px;
  height: 90px;  
}

.notice_popup_title, .notice_popup_title>div {
  width: 100%;
}

.notice_popup_title { 
  display: flex;  
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 10px;
}

.notice_popup_title>div {
  display: flex; 
  justify-content: space-around;
  font-weight: bold;
}

.notice_popup_title >div {
  font-size: 15px;
}

.notice_popup_title span {
  font-size: 20px;
}

.notice_popup_info {
  margin-top: 10px;
  color: red;
  font-size: 17px;
  display: flex;
  flex-direction: column;
}

.notice_popup_info>span {
  margin-bottom: 15px;
}

.notice_popup_info > span:nth-child(2) > a {
  color: #014691 !important;
}

.notice_popup_info > span:nth-child(2) > a:hover {
  text-decoration: underline;
}

.notice_popup_lang {
  display: flex;
  justify-content: space-between;
}

.notice_popup_lang img {
  width: 18px !important;
  height: 12px !important;
  margin-right: 5px;
}

.notice_popup_lang a {
  display: flex;
  align-items: center;
}

.notice_popup_lang a:hover {
  text-decoration: underline;
}

#redim-cookiehint {
  max-width: 500px !important;
}

.cookiebuttons>#cookiehintsubmit {
  font-weight: bold;
  background: #fbc204 !important;
  color: #014691 !important;
}

.cookiebuttons>#cookiehintsubmit:hover {
  background: #FFD23C !important;
  color: #014691 !important;
}
/* SLIDER BUTTON */
.download_button {
  background-color: blanchedalmond;
  border: 1px solid red;
  border-radius: 15px;
  padding: 15px 10px 15px 10px;
}
div.custom .btn-success {
  color: #014691;
  background-color: #fbc204;
  border-color: #ffffff;
  padding: 10px;
}
div.custom .btn-success:hover {
  color: #014691;
  background-color: #f7d35c;
  border-color: #ffffff;
  padding: 10px;
}
#sp-header #sp-menu .sp-megamenu-parent > li > a:hover,
#sp-header #sp-menu .sp-megamenu-parent li .sp-dropdown > li > a:hover,
#sp-header .top-search-wrapper .icon-top-wrapper i:hover,
#sp-header #cd-menu-trigger i:hover,
#sp-header .cd-cart i:hover,
#sp-header .top-search-wrapper:hover {
  background-color: #2c5ea856;
}

/* RESPONSIVE BUTTONS UNDER SLIDER */
.responsive_button_row>div>div>div>div>div
{
	display: flex;
	justify-content: center;
}

/* Prevent floating footer desktop */
@media only screen and (max-width: 1280px) {
  #sp-main-body {
    min-height: 650px !important;
  }
}
/* Prevent floating footer HD */
@media only screen and (max-width: 2499px) and (min-width: 1281px) {
  #sp-main-body {
    min-height: 830px !important;
  }
}
/* Prevent floating footer 4k2k-4k */
@media only screen and (max-width: 8200px) and (min-width: 2500px) {
  #sp-main-body {
    min-height: 1900px !important;
  }
  .distributor_spacer {
    height: 1600px !important;
  }
}
/* Disable sticky menu */
.sticky__wrapper {
	position: static !important;
	background: #fbc204 !important;
}

/* Main Menu */
.sp-megamenu-parent >li {
	font-weight: bold;
}
.sp-menu-item>a:hover {
	background-color: #c39600 !important;
}

/* Hide logo */
#sp-logo {
	visibility: hidden;
}

/* SLIDER TITLE */
.slider_title {
  color: white;
}
/* FORM BUILDER */
#ff_form1 .button {
  padding: 10px 5px 10px 5px;
}
#ff_form1 label {
  width: 200px;
}
.day-name {
  font-size: 12px !important;
}
button.bfCalendar {
  height: 34px !important;
}
.input-append {
  display: flex;
  align-items: center;
}
/* TOP ROW LINKS */
.front_page_link>div>div>h4, .bfCancelButton, .bfSubmitButton
{
	color: #014691 !important;
	padding: 15px;
	background: #fbc204;
	border-radius: 10px;
	font-weight: bold;
}
.front_page_link>div>div>h4:hover, .bfCancelButton:hover, .bfSubmitButton:hover {
	background: #FFD23C;
}
.front_image_link {
	height: 300px;
}
/* BOTTOM MAP ROW */
.custom_map {
  max-height: 400px;
}

.pricelist-all{
	padding-bottom: 30px!important; 
}